* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(151,52,42, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.ahg-237_adpa:after { display: table; content: ''; clear: both; }

.lch_2-tubj { clear: both; }

.aa_779__f { width: 1000px; margin: 0 auto; }


.i_690-leew
{
	display: block;
}

.i_690-leew:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.aa_779__f
{
	margin-top: 70px;
}

.urg_942-bf 
{
	display: table;
	position: relative;
}



.zty_76-cbm
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.zty_76-cbm > a
{
	display: block;
	float: left;
}

.zty_76-cbm > a.aijaj_550__lx
{
	margin-right: 10px;
}

.zty_76-cbm > a.mi-980_j
{
	margin-right: 10px;
}


.zty_76-cbm > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.zty_76-cbm > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.zty_76-cbm > a.aijaj_550__lx > div > span
{
	background-image: url(../images/FB.png);
}

.zty_76-cbm > a.mi-980_j > div > span
{
	background-image: url(../images/X.png);
}

.zty_76-cbm > span.yn_72__qi
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.n_549__obf 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.tavh-300_qnafn { background-color: #171717; }

.tavh-300_qnafn .djgpb-14_n 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.tavh-300_qnafn .phgn-945_g { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.tavh-300_qnafn .phgn-945_g > .ugq_794__fgcj
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.phgn-945_g .ipd-791_l
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(151,52,42, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.zc_134-ebavb
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.zc_134-ebavb > .qgfa-488_cgcwd 
{
	float: right;
}


.zc_134-ebavb > .qgfa-488_cgcwd > .qfi_796__exil
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.zc_134-ebavb > .qgfa-488_cgcwd > .qfi_796__exil > .btobf-587_rcyv
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.zc_134-ebavb > .qgfa-488_cgcwd > .qfi_796__exil.active > .btobf-587_rcyv
{
	visibility: visible;
}

.zc_134-ebavb > .qgfa-488_cgcwd > .qfi_796__exil > .btobf-587_rcyv > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.zc_134-ebavb > .qgfa-488_cgcwd > .qfi_796__exil > .btobf-587_rcyv > ul > li
{
	display: block;
}

.zc_134-ebavb > .qgfa-488_cgcwd > .qfi_796__exil > .btobf-587_rcyv > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.zc_134-ebavb > .qgfa-488_cgcwd > .qfi_796__exil > .btobf-587_rcyv > ul > li:last-child > a
{
	padding-bottom: 10px
}


.zc_134-ebavb > .qgfa-488_cgcwd > .qfi_796__exil > .btobf-587_rcyv > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.zc_134-ebavb > .qgfa-488_cgcwd > .qfi_796__exil > .btobf-587_rcyv > ul > li > a:hover
{
	color: rgba(151,52,42, 1);
	background: #f0f0f0;
}


.zc_134-ebavb > .qgfa-488_cgcwd > .qfi_796__exil > .btobf-587_rcyv > ul > li > a > .gi_767-d
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.zc_134-ebavb > .qgfa-488_cgcwd > .qfi_796__exil > .btobf-587_rcyv > ul > li > a > .gi_767-d > .mz-747_gc
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.zc_134-ebavb > .qgfa-488_cgcwd > .qfi_796__exil > .btobf-587_rcyv > ul > li > a:hover > .gi_767-d > .mz-747_gc
{
	 
}

.zc_134-ebavb > .qgfa-488_cgcwd > .qfi_796__exil > .btobf-587_rcyv > ul > li > a > .gi_767-d > .mz-747_gc > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.zc_134-ebavb > .qgfa-488_cgcwd > .qfi_796__exil > .btobf-587_rcyv > ul > li > a > .wja_258-ieg
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.zc_134-ebavb > .qgfa-488_cgcwd > .qfi_796__exil > .btobf-587_rcyv > ul > li > a:hover > .wja_258-ieg
{
	text-decoration: underline;
}




.qgfa-488_cgcwd > .qfi_796__exil > .yef-850_aiaig
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.qgfa-488_cgcwd > .qfi_796__exil.active > .yef-850_aiaig
{
	background: #f5f5f5;
}


.qgfa-488_cgcwd > .qfi_796__exil > .yef-850_aiaig > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.zc_134-ebavb .sogei-360_jow
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.zc_134-ebavb .sogei-360_jow > span
{
	display: inline-block;
	color: #f5f5f5;
}


.zc_134-ebavb .qfi_796__exil.active .sogei-360_jow > span
{
	color: #171717;
}



.zc_134-ebavb .vuemz-215_jfaqa
{
	height: 24px;
	width: 34px;
}

.zc_134-ebavb .vuemz-215_jfaqa > .mc_537__q
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.zc_134-ebavb .qfi_796__exil.active .vuemz-215_jfaqa > .mc_537__q
{
	border:1px solid #171717;
}

.zc_134-ebavb .vuemz-215_jfaqa > .mc_537__q > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.h_16-ezzq 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.h_16-ezzq > .h-697_dcs
{
	display: table;
	margin-top: 70px;
}



.h_16-ezzq > .h-697_dcs > *
{
	display: table-cell;
	vertical-align: middle;
}

.h_16-ezzq > .h-697_dcs > .mg_254__k
{
	width: 440px;
	max-width: 440px;
}

.h_16-ezzq > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.h_16-ezzq > h1 .xzqzg_212__jjttc
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.h_16-ezzq > .tal-1_cc
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.mg_254__k > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(151,52,42, 1);
}


.mg_254__k > .w_89-bhqzz
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.w_89-bhqzz.tocqb_845__qccbe
{
	margin-right: 100px;
}


.w_89-bhqzz > h3.hvdt_389__s
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.w_89-bhqzz.tocqb_845__qccbe > h3.hvdt_389__s
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.mg_254__k > .w_89-bhqzz .i_498__b
{
	
}


.w_89-bhqzz .mbg-952_ajsbv
{
	display: none;
}


.w_89-bhqzz .i_498__b.nx_500__gip
{
	margin-top: 20px;
}

.w_89-bhqzz .i_498__b .mdv_577-q {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.w_89-bhqzz.tocqb_845__qccbe .i_498__b .mdv_577-q
{
	font-size: 16px;
	font-weight: normal;
}



.w_89-bhqzz .i_498__b > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.w_89-bhqzz.tocqb_845__qccbe .i_498__b > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.w_89-bhqzz .i_498__b .f_794__b {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.w_89-bhqzz.tocqb_845__qccbe .i_498__b .f_794__b
{
	max-width: 384px;
	font-size:16px;
}

.w_89-bhqzz .j-109_fpeo {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.w_89-bhqzz.tocqb_845__qccbe .j-109_fpeo 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.cceqd-397_hlm
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.cceqd-397_hlm > .bkex_536-okhjl
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.cceqd-397_hlm > .bkex_536-okhjl.oim-528_b
{
	right: -10px;
	top:-10px;
}

.cceqd-397_hlm > .bkex_536-okhjl.fblem_438-dac
{
	top:0px;
	right: -20px;
}

.cceqd-397_hlm > .bkex_536-okhjl > .t-48_gk
{
	display: table-cell;
	vertical-align: middle;
}


.cceqd-397_hlm > .bkex_536-okhjl .ee_716__faal
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.cceqd-397_hlm > .bkex_536-okhjl .a_681-ho
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.deifb-842_mk > .cceqd-397_hlm > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.h_16-ezzq > .h-697_dcs > .yeqec_625__tbyd
{
	width: 280px;
}


.yeqec_625__tbyd > .iv_504-x
{
    font-size: 16px;
    line-height: 180%;
}


.yeqec_625__tbyd > .iv_504-x > b, .yeqec_625__tbyd > .iv_504-x > h2, .yeqec_625__tbyd > .iv_504-x > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.yeqec_625__tbyd > .iv_504-x > ol
{
	padding-left: 20px;
}


main
{
	
}


.g_827__ercfs
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.dn-292_tidv
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.dn-292_tidv > li
{
	display: inline-block;
}

.dn-292_tidv > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(151,52,42, 1);
}

.dn-292_tidv > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.dn-292_tidv > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.dn-292_tidv > li.active > a
{
	color: #545454;
}




.ungoj-895_fzif 
{ 
	margin-bottom: 50px; 

}



.ungoj-895_fzif > .bgx-732_brfy
{
	 padding: 30px;
	overflow: hidden;
}


.ungoj-895_fzif > .bgx-732_brfy:after { display: table; content: ''; clear: both; }




.ungoj-895_fzif h1 
{ 
	color: rgba(151,52,42, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.ungoj-895_fzif h1 .xzqzg_212__jjttc
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.ungoj-895_fzif h2 
{ 
	color: rgba(151,52,42, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.ungoj-895_fzif h2:first-child
{
	padding-top: 0px;
}

.ungoj-895_fzif .bgx-732_brfy > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.ungoj-895_fzif .bgx-732_brfy > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.ungoj-895_fzif h2:first-child
{
	padding-top: 0px;
	color: rgba(151,52,42, 1); 
}


.ungoj-895_fzif h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.ungoj-895_fzif h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ungoj-895_fzif h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.bgx-732_brfy ul { margin-top: 12px; }


.bgx-732_brfy ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.bgx-732_brfy ul.clear > li, .bgx-732_brfy ol.clear > li 
{
	clear: both;
}

.bgx-732_brfy ul.clear > li:after, .bgx-732_brfy ol.clear > li:after { display: block; content: ''; clear: both; }


.bgx-732_brfy ul.djs-794_mjenf
{
	margin-top: 0px !important;
}

.bgx-732_brfy ul.djs-794_mjenf > li 
{
	margin-left: 0px !important;
}

.bgx-732_brfy ol { margin-left: 20px; margin-top: 12px; }

.bgx-732_brfy ol > li { padding-left: 6px;  margin-bottom: 12px;}


.bgx-732_brfy ul.list-recomend
{
	
}

.bgx-732_brfy ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.bgx-732_brfy ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.bgx-732_brfy ul.list-recomend > li .dscr_img .date, .bgx-732_brfy ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.bgx-732_brfy ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.bgx-732_brfy .b_441__bwfz > .bime-807_bv
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.bgx-732_brfy .b_441__bwfz > .bglyl_265__cgs
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(151,52,42, 1);
}


.ungoj-895_fzif > .bgx-732_brfy.g_827__ercfs.mibe-643_of 
{
	margin-bottom: 50px;
}


.ungoj-895_fzif > .bgx-732_brfy.g_827__ercfs.mibe-643_of h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(151,52,42, 1);
}


.mibe-643_of table.jm-127_pvfa th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.mibe-643_of table.jm-127_pvfa tfoot td b
{
	text-align: center;
}


.mibe-643_of table.jm-127_pvfa td
{
	width: 50%;
}


.ungoj-895_fzif table { border-collapse: separate; border-spacing: 3px; }

.ungoj-895_fzif td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.ungoj-895_fzif th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.jm-127_pvfa
{
	width: 100%;
}

table.jm-127_pvfa td
{
	padding: 0;
}

table.jm-127_pvfa a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.jm-127_pvfa a:hover
{
	background: rgba(151,52,42, 1);
	color: white;
}


table.kve_362__abkd
{
	width: 100%;
}


table.kve_362__abkd th
{
	text-align: left;
	font-weight: bold;
}

table.kve_362__abkd th.bi-559_phgi
{
	max-width: 200px;
}
table.kve_362__abkd th.xbgv-694_pse
{
	max-width: 100px;
}
table.kve_362__abkd th.g_115-ebfe
{
	
}

table.kve_362__abkd td
{
	padding: 5px 10px;
}

table.kve_362__abkd tr.ltfg-585_ej td
{
	font-weight: bold;
	border-top: 2px solid rgba(151,52,42, 1);
	border-bottom: 2px solid rgba(151,52,42, 1);
}

table.kve_362__abkd tr.ltfg-585_ej td:first-child
{
	border-left: 2px solid rgba(151,52,42, 1);
}

table.kve_362__abkd tr.ltfg-585_ej td:last-child
{
	border-right: 2px solid rgba(151,52,42, 1);
}

table.kve_362__abkd tr:hover td
{
	background-color: rgba(151,52,42, 0.2);
}

table.kve_362__abkd td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.vecs-482_bijhb.ix-172_tgqbk
{ 
	margin-bottom: 50px; 

}


.vecs-482_bijhb.ix-172_tgqbk h2 
{ 
	color: rgba(151,52,42, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.y-562_ela
{
	padding: 30px;
}


.vecs-482_bijhb ul
{
	display: block;
}

.vecs-482_bijhb ul.djs-794_mjenf > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.vecs-482_bijhb ul.djs-794_mjenf > li:after
{ display: table; content: ''; clear: both; }



.vecs-482_bijhb ul.djs-794_mjenf > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.vecs-482_bijhb ul.djs-794_mjenf > li:not(:last-child)
{
	padding-top: 30px;
}


.vecs-482_bijhb ul.djs-794_mjenf > li:last-child, .vecs-482_bijhb.qi_324-dk .bgx-732_brfy ul > li:last-child
{
	margin-bottom: 0px;
}


.vecs-482_bijhb ul.djs-794_mjenf > li .q_210__elt
{
	margin-bottom: 12px;
}

.vecs-482_bijhb ul.djs-794_mjenf > li .q_210__elt > i
{
	font-size: 18px;
	font-style: italic;
}

.vecs-482_bijhb ul.djs-794_mjenf > li .veg-28_xjah
{
	float: left;
}


.vecs-482_bijhb ul.djs-794_mjenf > li .veg-28_xjah img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.vecs-482_bijhb ul.djs-794_mjenf > li .r-970_o
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.vecs-482_bijhb ul.djs-794_mjenf > li .item_rev
{
	display: none;
}

.vecs-482_bijhb .rijfe_597__d
{
	margin-top: 20px;
	text-align: center;
}



.vecs-482_bijhb .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.c-130_r.ix-172_tgqbk
{ 
	margin-bottom: 50px; 

}

.c-130_r.ix-172_tgqbk h2 
{ 
	color: rgba(151,52,42, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.c-130_r.ix-172_tgqbk ul
{
	display: table;
	width: 100%;
}

.c-130_r.ix-172_tgqbk ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.c-130_r.qi_324-dk .bgx-732_brfy ul > li
{
	display: block;
	margin-bottom: 20px;
}


.c-130_r ul > li:last-child, .c-130_r.qi_324-dk .bgx-732_brfy ul > li:last-child
{
	margin-bottom: 0px;
}


.c-130_r ul > li .ndgw_695__yjjft
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(151,52,42, 1);
}


.c-130_r ul > li .mj_910-izcs
{
	overflow: hidden;
    border: 2px solid rgba(151,52,42, 1);
}

.c-130_r ul > li .mj_910-izcs > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.c-130_r ul > li .wq_54__zaifs
{
	margin-bottom: 12px;
}

.c-130_r ul > li .cbxz-928_q
{
	color: #777777;
}



.c-130_r .xkg-228_hi
{
	margin-top: 20px;
	text-align: center;
}




.mh-377_vlz 
{ 
	margin-bottom: 50px;
}

.mh-377_vlz .iig-475_ber:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.mh-377_vlz .iig-475_ber 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.mh-377_vlz .iig-475_ber img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.mh-377_vlz .wba-157_iebk 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.qhz_519__nej
{
	display: block;
	line-height: 130%;

}

.qhz_519__nej > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.qhz_519__nej > div > dt
{
	display:inline-block;
}

.qhz_519__nej > div > dd
{
	display:inline;
}

.mh-377_vlz .r-745_nhz
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.mh-377_vlz h2 
{ 
    color: rgba(151,52,42, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.ejfe_932-d {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(151,52,42, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.ejfe_932-d > .th_442__u
{
	display: table;
	width: 100%;
}


.ejfe_932-d > .th_442__u > *
{
	display: table-cell;
	vertical-align: top;
}


.ejfe_932-d .cceqd-397_hlm > img
{
	max-width: 400px;
}



.f_125-jsef 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.mq_839-cc
{
	display: block;
	margin-right: 40px;
}


.mq_839-cc li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.mq_839-cc li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.mq_839-cc li a:hover
{
	text-decoration: underline;
}

.g_569__qieq { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.g_569__qieq .puirz-348_hoj
{
	display: block;
	text-decoration: none;
}

.g_569__qieq .puirz-348_hoj .xzqzg_212__jjttc
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.g_569__qieq h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.g_569__qieq .ad_842__vwyfi
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(151,52,42, 1);

}


.ad_842__vwyfi a
{
	color: #FFFFFF;
	text-decoration: none;
}

.ad_842__vwyfi a:hover
{
	text-decoration: underline;
}



.g_569__qieq .q-205_s
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(151,52,42, 1);
}


.g_569__qieq .e_657__nr
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(151,52,42, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.hfcy_282-fg
{
	padding: 30px;
    overflow: hidden;
}


.hfcy_282-fg > .nehg_831-aqmjy
{
	float: right;
	width: 50%;
}

.hfcy_282-fg > .nehg_831-aqmjy > .bb_7-djk
{
	padding-left: 20px;
	border-left: 3px solid rgba(151,52,42, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.hfcy_282-fg > .nehg_831-aqmjy > .bb_7-djk > .qhz_519__nej
{
	margin-top: 20px;
}

.hfcy_282-fg > .mikf_214-z
{
	float: left;
	width: 50%;
}

.hfcy_282-fg > .mikf_214-z form
{
	display: block;
	width: 100%;
}

.hfcy_282-fg > .mikf_214-z .qum-819_lhd
{
	margin-top: 20px;
}

.hfcy_282-fg > .mikf_214-z .g_9__cw
{
	display: none;
}


.hfcy_282-fg > .mikf_214-z .qum-819_lhd label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.hfcy_282-fg > .mikf_214-z .qum-819_lhd input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.hfcy_282-fg > .mikf_214-z .qum-819_lhd textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.hfcy_282-fg > .mikf_214-z .qum-819_lhd .frg_763-ae {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.hfcy_282-fg > .mikf_214-z .z-511_srp
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(151,52,42, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.aa_779__f { width: 100%; }
	
.tavh-300_qnafn { text-align: center; }
	
	
	
	
.tavh-300_qnafn .phgn-945_g
	{
		
		
	}

	
	

	
	
	
	.zty_76-cbm
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.zty_76-cbm > a
{
	
}

	
.zty_76-cbm > a.mi-980_j
{
	margin-right: 0px;
}
	
.zty_76-cbm > a > div
{
    width: 24px;
	height: 24px;
}

.zty_76-cbm > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.zty_76-cbm > a.aijaj_550__lx > div > span
{
	
}

.zty_76-cbm > a.mi-980_j > div > span
{
	
}


.zty_76-cbm > span.yn_72__qi
{
	display: none;
}
	

	
	
	.n_549__obf
	{
		width: auto;
	}
	
	
	.zc_134-ebavb
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.zc_134-ebavb > .qgfa-488_cgcwd > .qfi_796__exil:not(.active)
	{
		position: relative;
	}
	
	
		.zc_134-ebavb > .qgfa-488_cgcwd > .qfi_796__exil.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.qgfa-488_cgcwd > .qfi_796__exil > .yef-850_aiaig
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.zc_134-ebavb > .qgfa-488_cgcwd > .qfi_796__exil > .btobf-587_rcyv
	{
		
		display: none;
	}
	


.zc_134-ebavb > .qgfa-488_cgcwd > .qfi_796__exil.active > .btobf-587_rcyv
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.zc_134-ebavb > .qgfa-488_cgcwd > .qfi_796__exil > .btobf-587_rcyv > ul
{
	display: block;
	max-height:300px;
}

.zc_134-ebavb > .qgfa-488_cgcwd > .qfi_796__exil > .btobf-587_rcyv > ul > li
{
	
}
	
	
.zc_134-ebavb > .qgfa-488_cgcwd > .qfi_796__exil > .btobf-587_rcyv > ul > li:after 
{ display: table; content: ''; clear: both; }	

.zc_134-ebavb > .qgfa-488_cgcwd > .qfi_796__exil > .btobf-587_rcyv > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.zc_134-ebavb > .qgfa-488_cgcwd > .qfi_796__exil > .btobf-587_rcyv > ul > li:last-child > a
{
	padding-bottom: 10px
}


.zc_134-ebavb > .qgfa-488_cgcwd > .qfi_796__exil > .btobf-587_rcyv > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.zc_134-ebavb > .qgfa-488_cgcwd > .qfi_796__exil > .btobf-587_rcyv > ul > li > a > .wja_258-ieg
{
	font-size: 14px;	
}
	
	
	
.qgfa-488_cgcwd > .qfi_796__exil > .yef-850_aiaig > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.qgfa-488_cgcwd > .qfi_796__exil.active > .yef-850_aiaig > *
{
	font-size: 16px;
}	
		
.qgfa-488_cgcwd > .qfi_796__exil:not(.active) > .yef-850_aiaig > .sogei-360_jow
{
	display: none;
}
	
	
	
.zc_134-ebavb .vuemz-215_jfaqa
{
	width: 24px;
}

.zc_134-ebavb .vuemz-215_jfaqa > .mc_537__q
{
	width: 24px;
	height: 24px;
}
	
	
.zc_134-ebavb .qfi_796__exil:not(.active) .vuemz-215_jfaqa > .mc_537__q
{
	margin-left: 0px;
}

.zc_134-ebavb .qfi_796__exil.active .vuemz-215_jfaqa > .mc_537__q
{
	border:1px solid #171717;
}

.zc_134-ebavb .vuemz-215_jfaqa > .mc_537__q > img
{
	height: 24px;
}
	

.tavh-300_qnafn .phgn-945_g > .ugq_794__fgcj
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.phgn-945_g .ipd-791_l
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.zc_134-ebavb.oim-528_b
	{
		float: none;
	}
	
.zc_134-ebavb.oim-528_b > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.zc_134-ebavb .q_210__elt
	{
		line-height: 18px;
	}
	
	.zc_134-ebavb .vuemz-215_jfaqa > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.zc_134-ebavb .vuemz-215_jfaqa > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.h_16-ezzq {
    padding: 30px 20px;
	}
	
	.h_16-ezzq > .h-697_dcs
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.h_16-ezzq > .h-697_dcs > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.h_16-ezzq > .h-697_dcs > .deifb-842_mk
	{
		padding-top: 10px
	}
	
	.h_16-ezzq > .h-697_dcs > .mg_254__k
	{
		width: 100%;
		padding-top: 30px
	}
	
	.mg_254__k > .w_89-bhqzz
	{
		margin: 20px 0px 0px 0px;
	}
	
	.deifb-842_mk > .cceqd-397_hlm > img
	{
		max-width: none;
		width: 100%;
	}
	
	.h_16-ezzq > .h-697_dcs > .yeqec_625__tbyd
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.aa_779__f
	{
		margin-top: 30px;
	}
		
	.ungoj-895_fzif { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.ungoj-895_fzif h2 { padding-bottom:20px; }
	.ungoj-895_fzif > .bgx-732_brfy
	{
		padding: 20px;
	}

	.ungoj-895_fzif p + h2 { }
	.ungoj-895_fzif ul { }
	.ungoj-895_fzif li { }
	.ungoj-895_fzif table { width: 100% !important; }
	
	.ungoj-895_fzif img { max-width: 100% !important; }
	

	.vecs-482_bijhb.ix-172_tgqbk
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.vecs-482_bijhb.ix-172_tgqbk h2
	{
		padding-bottom: 20px;
	}
	
	.vecs-482_bijhb.ix-172_tgqbk ul
	{
		display: block;
	}
	
	.vecs-482_bijhb.ix-172_tgqbk ul > li
	{
		display: block;
		width: 100%;
	}
	
	.vecs-482_bijhb.ix-172_tgqbk ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.vecs-482_bijhb ul.djs-794_mjenf > li > .veg-28_xjah
	{
		float: none !important;
	}
	
	.vecs-482_bijhb ul.djs-794_mjenf > li > .r-970_o
	{
		padding: 0px;
	}
	
	
		.c-130_r.ix-172_tgqbk
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.c-130_r.ix-172_tgqbk h2
	{
		padding-bottom: 20px;
	}
	
	.c-130_r.ix-172_tgqbk ul
	{
		display: block;
	}
	
	.c-130_r.ix-172_tgqbk ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.c-130_r.ix-172_tgqbk ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.c-130_r.ix-172_tgqbk ul > li .r-970_o
	{
		padding: 0px;
	}
	
	.y-562_ela
	{
		    padding: 20px;
	}
	
	
	.mh-377_vlz
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.mh-377_vlz h2
	{
		padding-bottom: 20px;
		
	}
	
	.mh-377_vlz .iig-475_ber
	{
		padding: 20px;
	}
	
	.mh-377_vlz .iig-475_ber img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.mh-377_vlz .r-745_nhz
	{
		padding-left: 0px;
	}
	
	
	
	
	.ejfe_932-d
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.ejfe_932-d > .th_442__u
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.th_442__u > .d-166_jz
	{
		display: block;
	}
	
	.th_442__u > .bodi-388_bedje
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.th_442__u > .bodi-388_bedje > .cceqd-397_hlm
	{
		
	}
	
	
	.w_89-bhqzz.tocqb_845__qccbe
	{
		margin-right: 0;
	}
	
	
	.w_89-bhqzz.tocqb_845__qccbe .i_498__b > input
	{
		max-width: none;
	}
	
	.w_89-bhqzz.tocqb_845__qccbe .j-109_fpeo
	{
		max-width: none;
	}
	
	
	.cceqd-397_hlm > .bkex_536-okhjl.fblem_438-dac
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.g_569__qieq
	{
		text-align: center;
	}
	
	.mq_839-cc
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.mq_839-cc li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.mq_839-cc li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.dn-292_tidv
	{
		margin-left: 20px !important;
		
	}
	
	.dn-292_tidv > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.ungoj-895_fzif table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.jm-127_pvfa a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.ungoj-895_fzif > .bgx-732_brfy.dg_767__bl
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.bgx-732_brfy ul.list-recomend > li
{
	display: block;
}
	
.hfcy_282-fg > .mikf_214-z
{
	width: 100%;
	float: none;
}
	
.hfcy_282-fg > .nehg_831-aqmjy
{
	width: 100%;
	float: none;
}

.hfcy_282-fg > .nehg_831-aqmjy > .bb_7-djk
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.rv-67_o, .mdun_895__je, .jw_343-mo
{
	
}

body.mdun_895__je .aa_779__f
{
	width: 800px;
}

body.mdun_895__je section.aa_779__f
{
	margin-top: 50px;
}

body.mdun_895__je .zty_76-cbm > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.mdun_895__je .zty_76-cbm > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.mdun_895__je .tavh-300_qnafn .djgpb-14_n 
{
	margin: 0;
	margin-left: 20px;
}

body.mdun_895__je .tavh-300_qnafn .phgn-945_g
{
	padding: 10px 0 10px 0px; 
}

body.mdun_895__je .phgn-945_g .ipd-791_l
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.mdun_895__je .phgn-945_g > .ugq_794__fgcj
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.mdun_895__je .zc_134-ebavb > .qgfa-488_cgcwd > .qfi_796__exil > .btobf-587_rcyv > ul > li > a > .gi_767-d > .mz-747_gc
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.mdun_895__je .zc_134-ebavb > .qgfa-488_cgcwd > .qfi_796__exil > .btobf-587_rcyv > ul > li > a > .gi_767-d > .mz-747_gc > img
{
	height: 22px;
}

body.mdun_895__je .zc_134-ebavb .vuemz-215_jfaqa > .mc_537__q
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.mdun_895__je .qfi_796__exil.active .vuemz-215_jfaqa > .mc_537__q
{
	border: none;
}

body.mdun_895__je .zc_134-ebavb .vuemz-215_jfaqa > .mc_537__q > img
{
	height: 24px;
}

body.mdun_895__je .h_16-ezzq 
{
	padding:50px 0px;
}

body.mdun_895__je .w_89-bhqzz > h4.hvdt_389__s
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.mdun_895__je .w_89-bhqzz .j-109_fpeo
{
	border-radius: 0px;
}

body.mdun_895__je .cceqd-397_hlm > .bkex_536-okhjl
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.mdun_895__je .cceqd-397_hlm > .bkex_536-okhjl
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.mdun_895__je .cceqd-397_hlm > .bkex_536-okhjl .ee_716__faal
{
	top: -20px;
}


body.mdun_895__je .cceqd-397_hlm > .bkex_536-okhjl .a_681-ho
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.mdun_895__je .yeqec_625__tbyd
{
	background-color: #FFFFFF;
}


body.mdun_895__je .yeqec_625__tbyd > .iv_504-x
{
	padding: 50px 0px;
	border-top: 1px solid rgba(151,52,42, 0.13);
	line-height: 150%;
}

body.mdun_895__je .yeqec_625__tbyd > .iv_504-x > div
{
	padding: 0px 30px;
}


body.mdun_895__je .yeqec_625__tbyd > .iv_504-x b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.mdun_895__je .yeqec_625__tbyd > .iv_504-x h2, body.mdun_895__je .yeqec_625__tbyd > .iv_504-x h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(151,52,42, 1);
	text-align: center;
}


body.mdun_895__je .c-130_r.ix-172_tgqbk ul > li
{
	padding: 0px 10px 10px 10px;
}


body.mdun_895__je .mq_839-cc
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.mdun_895__je .mq_839-cc ul
{
	display: table;
    margin: 0 auto;
}
body.mdun_895__je .mq_839-cc ul li
{
	line-height: 38px;
}

body.mdun_895__je .mq_839-cc ul li:first-child
{
	margin-left: 0px;
}

body.mdun_895__je .mq_839-cc ul li:last-child
{
	margin-right: 0px;
}

body.mdun_895__je .g_569__qieq
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.mdun_895__je .g_569__qieq .ad_842__vwyfi
{
	color: #777777; 
}


body.mdun_895__je .imgblock
{
	max-width: 740px;
}


body.mdun_895__je .nehg_831-aqmjy .imgblock
{
	max-width: 740px;
}

body.mdun_895__je .c-130_r ul > li .mj_910-izcs > img
{
	max-width: 224px;
}


body.mdun_895__je .ejfe_932-d .cceqd-397_hlm > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.mdun_895__je .aa_779__f
{
	width: 100%; 
}

	body.mdun_895__je .h_16-ezzq {
    padding: 30px 12px;
	}

	body.mdun_895__je .yeqec_625__tbyd > .iv_504-x
	{
		padding: 30px 0px;
	}

	body.mdun_895__je section.aa_779__f
	{
		margin-top: 30px;
	}


	body.mdun_895__je .ungoj-895_fzif > .bgx-732_brfy
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.mdun_895__je .vecs-482_bijhb.ix-172_tgqbk
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.mdun_895__je .c-130_r.ix-172_tgqbk
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.mdun_895__je .mh-377_vlz
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.mdun_895__je .ejfe_932-d
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.mdun_895__je .th_442__u > .bodi-388_bedje
	{
		margin-top: 50px;
	}

body.mdun_895__je .zc_134-ebavb .vuemz-215_jfaqa > .mc_537__q
{
	width: 28px;
	height: 28px;
}

body.mdun_895__je .zc_134-ebavb .vuemz-215_jfaqa > .mc_537__q > img
{
	height: 28px;
}
	
	
body.mdun_895__je .zc_134-ebavb > .qgfa-488_cgcwd > .qfi_796__exil > .btobf-587_rcyv > ul > li > a > .gi_767-d > .mz-747_gc
{
	width: 24px;
    height: 24px;
}


body.mdun_895__je .zc_134-ebavb > .qgfa-488_cgcwd > .qfi_796__exil > .btobf-587_rcyv > ul > li > a > .gi_767-d > .mz-747_gc > img
{
	height: 24px;
}

	
body.mdun_895__je .qgfa-488_cgcwd > .qfi_796__exil > .yef-850_aiaig
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.mdun_895__je .zc_134-ebavb > .qgfa-488_cgcwd > .qfi_796__exil > .btobf-587_rcyv > ul > li > a
{
	padding-top: 16px;
}
	
	
body.mdun_895__je .zc_134-ebavb > .qgfa-488_cgcwd > .qfi_796__exil > .btobf-587_rcyv > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.mdun_895__je .zc_134-ebavb > .qgfa-488_cgcwd > .qfi_796__exil > .btobf-587_rcyv > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.mdun_895__je .mq_839-cc ul li
{
	line-height: 20px;
}
	
body.mdun_895__je .g_569__qieq
{
	margin-top: 30px;
}

	
body.mdun_895__je .c-130_r.ix-172_tgqbk ul > li
{
	padding: 0px;
}

	
}

